Status
Welcome to the RubyGems.org status page. Here you will find real-time information about the status of our services.
Problems accessing RubyGems.org using TLS 1.1
Incident Report for RubyGems.org
Resolved
We received reports of legacy software being unable to access RubyGems.org. Specifically anyone using TLS 1.1. This is common on older operating systems like Ubuntu Precise 12.04.

We quickly realized that our CDN provider had disabled TLS 1.1 today due to a previously announced deprecation of TLS 1.1. Unfortunately we hadn't taken steps to avoid this action today. Once we realized what had happened we migrated back to a configuration that allowed TLS 1.1.

I'm sorry if this impacted you today. Everything should be working again now. If you are still having issues please submit a help ticket.

The migration today is a short term change, and in the future we will be permanently disabling support for TLS 1.1. We will announce these dates.
Posted about 1 year ago. May 02, 2017 - 12:00 UTC